[Bug 51] qt-3.0.5

Bruce Dubbs bdubbs at swbell.net
Tue Jul 16 17:26:09 PDT 2002


blfs-bugs at linuxfromscratch.org wrote:

>http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=51
>
>highos at linuxfromscratch.org changed:
>
>           What    |Old Value                   |New Value
>----------------------------------------------------------------------------
>            Summary|qt-3.0.4                    |qt-3.0.5
>
>
>
>------- Additional Comments From highos at linuxfromscratch.org  2002-07-16 15:53 -------
>Version Increment; 
> 
>( 15. Jul 2002 ) - Oslo, Norway - This is a maintenance release. For detailed 
>information please consult the changes-3.0.5 file found in the distribution 
>files or take a look at http://www.trolltech.com/developer/changes/3.0.5.html
>  
>
Does anybody know what this means?

"Qt 3.0.5 introduces changes in some aspects of plugins, in particular 
their loading, path handling and library versions. As a result of this 
change, NO plugins compiled with Qt 3.0.4 and earlier can be loaded by 
Qt 3.0.5 and later. ALL plugins must be recompiled to be loaded by 3.0.5 
and later."

Does this mean KDE needs to be recompiled?  Any other apps?

  -- Bruce




-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-book' in the subject header of the message



More information about the blfs-book mailing list